{
  "id": "vidiano_e862",
  "name": "Vidiano Ruiz",
  "handle": "vidiano",
  "gender": "male",
  "description": "male who likes to play retro arcade games",
  "tags": [
    "1980s_aesthetic",
    "pinball restoration",
    "synthwave music production",
    "analog photography",
    "retrogaming",
    "urban hiking",
    "cooking mexican-fusion",
    "classic horror movies"
  ],
  "avatar_url": "/media/vidiano_e862/avatar.webp?t=1770110292",
  "banner_url": "/media/vidiano_e862/banner.webp?t=1770110284",
  "videos": [
    "/media/vidiano_e862/videos/01_smile_reveal.mp4?t=1770110335"
  ],
  "images": [
    "/media/vidiano_e862/images/01_mid_mid_neutral.webp",
    "/media/vidiano_e862/images/02_image.webp",
    "/media/vidiano_e862/images/03_image.webp",
    "/media/vidiano_e862/images/04_image.webp",
    "/media/vidiano_e862/images/05_image.webp",
    "/media/vidiano_e862/images/06_image.webp",
    "/media/vidiano_e862/images/07_image.webp",
    "/media/vidiano_e862/images/08_image.webp",
    "/media/vidiano_e862/images/09_image.webp",
    "/media/vidiano_e862/images/10_image.webp",
    "/media/vidiano_e862/images/11_image.webp",
    "/media/vidiano_e862/images/12_image.webp",
    "/media/vidiano_e862/images/13_image.webp",
    "/media/vidiano_e862/images/14_image.webp",
    "/media/vidiano_e862/images/15_image.webp",
    "/media/vidiano_e862/images/16_image.webp",
    "/media/vidiano_e862/images/17_image.webp",
    "/media/vidiano_e862/images/18_image.webp",
    "/media/vidiano_e862/images/19_image.webp",
    "/media/vidiano_e862/images/20_image.webp",
    "/media/vidiano_e862/images/21_image.webp",
    "/media/vidiano_e862/images/22_image.webp",
    "/media/vidiano_e862/images/23_image.webp",
    "/media/vidiano_e862/images/24_image.webp",
    "/media/vidiano_e862/images/25_image.webp",
    "/media/vidiano_e862/images/26_image.webp",
    "/media/vidiano_e862/images/27_image.webp",
    "/media/vidiano_e862/images/28_image.webp",
    "/media/vidiano_e862/images/29_image.webp",
    "/media/vidiano_e862/images/30_image.webp",
    "/media/vidiano_e862/images/31_image.webp",
    "/media/vidiano_e862/images/32_image.webp",
    "/media/vidiano_e862/images/33_image.webp",
    "/media/vidiano_e862/images/34_image.webp",
    "/media/vidiano_e862/images/35_image.webp",
    "/media/vidiano_e862/images/36_image.webp",
    "/media/vidiano_e862/images/37_image.webp",
    "/media/vidiano_e862/images/38_image.webp",
    "/media/vidiano_e862/images/39_image.webp",
    "/media/vidiano_e862/images/40_image.webp",
    "/media/vidiano_e862/images/41_image.webp",
    "/media/vidiano_e862/images/42_image.webp",
    "/media/vidiano_e862/images/43_image.webp",
    "/media/vidiano_e862/images/44_image.webp",
    "/media/vidiano_e862/images/45_image.webp",
    "/media/vidiano_e862/images/46_image.webp",
    "/media/vidiano_e862/images/47_image.webp",
    "/media/vidiano_e862/images/48_image.webp",
    "/media/vidiano_e862/images/49_image.webp",
    "/media/vidiano_e862/images/50_image.webp",
    "/media/vidiano_e862/images/51_image.webp"
  ],
  "created_at": "2026-02-03T02:16:55.898871-07:00",
  "dir_name": "vidiano_e862"
}